FROM registry.cn-chengdu.aliyuncs.com/infish/alpine
# https://github.com/Docker-Hub-frolvlad/docker-alpine-glibc

RUN mkdir -p /root/projects

WORKDIR /root/projects

ADD ./template ./package
ADD ./app.yaml ./app.yaml
ADD ./nrhe-train ./nrhe-train

EXPOSE 6124

ENTRYPOINT ["./nrhe-train"]